[Options]
RegExp=1
Sensitive=0
Multiline=1
EscSequences=0
ReplaceFunction=0
Direction=4
DialogWidth=408
DialogHeight=242
Template0=Удалить пустые строки=what:/^[ \t]*$\n*/ with://rm
Template1=Удалить пробелы в начале и в конце строк=what:/(^[ \t]+)|([ \t]+$)/ with://rm
Template2=Заменить символы пробелами=what:/[^\n]/ with:/ /r
Find0=winMergePaths
Find1=winMerge
Find2=^\w+?:$
Find3=^\w+?:$\n
Find4=\n\w+?:\s
Find5=^\w+?:\s
Find6=\w+?:\s
Find7=(?<=\s)\w+?:\s
Find8=\s\w+?:\s
Find9=\w+?:\W
Replace0=
Template3=*.coder найти разделы=what:/^\w+?:$\n/ with://rm
